/* Container */
.dk_theme_dropkick {
    background: #fff;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.dk_theme_dropkick .dk_container {}
  .dk_theme_dropkick a {}

/* Toggle */
.dk_theme_dropkick .dk_toggle {
    background-image: url('../images/selector.jpg');
    background-position: right center;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
  .dk_theme_dropkick .dk_toggle:hover {}

/* Focus State */
.dk_theme_dropkick.dk_focus,
.dk_theme_dropkick:focus {}
  .dk_theme_dropkick.dk_focus .dk_toggle {}
  
/* Open State */
.dk_theme_dropkick.dk_open {
    box-shadow: 0 0 5px #cc0001;
    -moz-box-shadow: 0 0 5px #cc0001;
    -webkit-box-shadow: 0 0 5px #cc0001;
    z-index: 10;
}
  .dk_theme_dropkick.dk_open .dk_toggle {}

/* Options Menu */
.dk_theme_dropkick .dk_options {
    margin-top: 0;
}

.dk_theme_dropkick .dk_options li {
    margin-bottom: 0;
}
  .dk_theme_dropkick .dk_options a {}
  .dk_theme_dropkick .dk_options a:hover,
  .dk_theme_dropkick .dk_option_current a {
      color: #cc0001;
      background: #fff;
      text-shadow: none;
  }

/* Inner options */
.dk_theme_dropkick .dk_options_inner {}

/* Set a width property here */
.dk_theme_dropkick .dk_options_inner,
.dk_theme_dropkick.dk_touch .dk_options {
    top: 5px;
    left: -25px;
    border: none;
    width: 100%;
}
